[freetds] Freetds on AIX 5.2

James K. Lowden jklowden at schemamania.org
Fri Apr 9 12:58:47 EDT 2004


On Fri, 9 Apr 2004, "Kelley, Keith" <Keith.Kelley at experian.com> wrote:
> 
> I am using gcc version 3.0.1

Keith, I don't know if it would help, but it couldn't hurt to upgrade to
3.3.  gcc was highly unstable between 2.95 and 3.3, and contained several
documented bugs whereby it generated incorrect code.  

--jkl



More information about the FreeTDS mailing list